On Mon, 2001-11-19 at 19:12, Rodrigo Mello wrote:
> Edd,
> 
> I have compiled PHP 4.0.2, 4.0.4 and 4.0.5 with CURL 7.8.1 and 7.9.1 ans 
> OPENSSL to try to use HTTPS support with XML RPC, but it didn't work.
> 
> Do you know ehat version of PHP, CURL and OPENSSL I may use?

We would need to know a better error report than "didn't work" in order
to diagnose your problem.  Please also direct questions to the php
xml-rpc mailing list, to which I copy this reply.

-- Edd

Attachment: msg00043/pgp00000.pgp
Description: PGP signature

Reply via email to